Mambo Multiple Input Validation Vulnerabilities

Bugtraq ID: 20650
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 20 2006 12:00AM
Updated: Oct 23 2006 09:38PM
Credit: trueend5 is credited with the discovery of these vulnerabilities.
Vulnerable: Mambo Mambo Open Source 4.6.1
Mambo Mambo Open Source 4.6.1
Mambo Mambo Open Source 4.6 CVS
Mambo Mambo Open Source 4.6.0 rc2
Mambo Mambo Open Source 4.6.0 rc1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus